# $str.localeupcase Returns the given string with all characters turned to upper case
Usage
    $str.localeupcase(<string_to_convert>)
Description
Returns the given <string_to_convert> with all characters turned to lower case. Warning: this function is locale aware and it may produce unexpected results in locales that contain strange exceptions (like Turkish which maps i to Y with an accent). For IRC interaction you might prefer using $str.upcase
Syntax Specification
    <string> $str.localeupcase(<string_to_convert:string>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010